Bug 208221 - %post script error
Summary: %post script error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 209599
TreeView+ depends on / blocked
 
Reported: 2006-09-27 04:57 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
2 users (show)

Fixed In Version: 0.50
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 18:51:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-27 04:57:54 UTC
Description of problem:

  Updating  : setroubleshoot               ####################### [25/76] 
error: %post(setroubleshoot-0.45-1.noarch) scriptlet failed, exit status 1

Perhaps needs to be:

/sbin/service setroubleshoot condrestart >/dev/null 2>&1 || :

as a guess.

Version-Release number of selected component (if applicable):

0.45-1


Note You need to log in before you can comment on or make changes to this bug.